MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002208VCMIGUI - Otherpublic2015-06-06 15:082016-11-11 08:25
ReporterMyau 
Assigned ToAVS 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98 
Target VersionFixed in Version0.98c 
Summary0002208: Double alert on "quit game without saving"
DescriptionThe second confirmation window is not needed.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005758)
AVS (administrator)
2015-06-21 17:33

fixed in https://github.com/vcmi/vcmi/commit/f81116e04da035abc895071f7d7020f1ddb24fa3 [^]

- Issue History
Date Modified Username Field Change
2015-06-06 15:08 Myau New Issue
2015-06-21 17:11 AVS Assigned To => AVS
2015-06-21 17:11 AVS Status new => confirmed
2015-06-21 17:33 AVS Note Added: 0005758
2015-06-21 17:33 AVS Status confirmed => resolved
2015-06-21 17:33 AVS Fixed in Version => 0.98c
2015-06-21 17:33 AVS Resolution open => fixed
2016-11-11 08:25 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean